
.tx_newsslider,
.slider-wrapper,
.nivoSlider,
.nivoSlider a.nivo-imageLink,
.nivoSlider img.nivo-main-image {
	max-height: inherit !important;
}
.nivoSlider a.nivo-imageLink {
}

.nivoSlider a.nivo-imageLink {
	width: inherit;
	height: inherit;
}
.nivoSlider .caption-title A {
	padding-right: 10px;
}
.nivoSlider .nivo-caption P {
	padding-left: 0px;
}
